FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_Fill_Slider Class Reference

Widget that draws a filled horizontal slider, useful as a progress or value meter. More...

`#include <Fl_Fill_Slider.H>`

Inheritance diagram for Fl_Fill_Slider:

List of all members.

## Public Member Functions
| Fl_Fill_Slider (int X, int Y, int W, int H, const char *L=0)
| Creates the slider from its position,size and optional title.

## Detailed Description

Widget that draws a filled horizontal slider, useful as a progress or value meter.

## Constructor & Destructor Documentation

Fl_Fill_Slider::Fl_Fill_Slider | ( | int | X,
|  | int | Y,
|  | int | W,
|  | int | H,
|  | const char * | L = `0`
| ) |  |

Creates the slider from its position,size and optional title.

The documentation for this class was generated from the following files:

- Fl_Fill_Slider.H
- Fl_Slider.cxx